
.carousel_wrapper div{
	margin:46px -10px 60px;
	}

.bg_patern #next {
	background:url(../images/next.png) 0 bottom;
	position:absolute;
	top:44%;
	right:-40px;
	width:30px;
	height:30px;
}

.carousel_wrapper #next:hover {	background:url(../images/next.png) 0px top;}

.bg_patern #prev {
	background:url(../images/prev.png) 0 bottom;
	position:absolute;
	top:44%;
	right:971px;
	width:30px;
	height:30px;
	display:block;
}

.carousel_wrapper #prev:hover:hover {	background:url(../images/prev.png) 0 top;}


.carousel_wrapper ul {
	display:inline-block;
	cursor:default;
	border-bottom:#e3e3e3 1px solid;
}

.carousel_wrapper img {
	width:100%;
	}

.carousel_wrapper a {color:#f66425;} 
	
.carousel_wrapper a:hover { text-decoration:underline;}

.carousel_wrapper p {margin:8px 0 0 0;}

@media only screen and (max-width: 1068px) {
.bg_patern #next {
	top:-25px;
	right:10px;
}
.bg_patern #prev {
	top:-25px;
	right:45px;
}
}

@media only screen and (max-width: 767px) {

.carousel_wrapper { 
	margin-left:0px;
	margin-right:0px;
}

.carousel_wrapper div { 
	margin-left:0px;
}

.carousel_wrapper li {
	margin-right:15px;
	}

}
